from django.contrib import admin
from django.urls import path, include
from django.views.generic import RedirectView

urlpatterns = [
    path('', RedirectView.as_view(pattern_name='cabinet:index')),
    path('config/', admin.site.urls),
    path('cabinet/', include('cabinet.urls', namespace='cabinet')),
]
